## rust-rustix 0.35.12

=== debian/changelog ===
rust-rustix (0.35.12-1) unstable; urgency=medium

  * Team upload.
  * Package rustix 0.35.12 from crates.io using debcargo 2.5.0
  * Enable cc unconditionally, some Debian architectures requires "outline"
    assembler and the Debian package does not ship pre-assembled outline
    assembler
  * Add built-using metadata for outline assembler.
  * Fix autopkgtests
    + Disable benches, they fail to build
    + Relax dev-dependency on serial_test.
    + Establish baseline for tests.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Oct 2022 10:55:49 +0000

rust-rustix (0.35.6-3) unstable; urgency=medium

  * Source-only upload.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 27 Oct 2022 06:24:41 +0000

rust-rustix (0.35.6-2) unstable; urgency=medium

  * Drop features for async-std and fs-err, which aren't packaged.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 27 Oct 2022 06:13:52 +0000

rust-rustix (0.35.6-1) unstable; urgency=medium

  * Package rustix 0.35.6 from crates.io using debcargo 2.5.0

 -- John Goerzen <jgoerzen@complete.org>  Mon, 03 Oct 2022 18:56:37 +0000
