=== debian/control ===
Source: rust-rustix
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.68-~~) <!nocheck>,
 librust-errno-0.2-dev (>= 0.2.8-~~) <!nocheck>,
 librust-io-lifetimes-0.7-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.133-~~) <!nocheck>,
 librust-libc-0.2+extra-traits-dev (>= 0.2.133-~~) <!nocheck>,
 librust-linux-raw-sys-0.0.46+errno-dev <!nocheck>,
 librust-linux-raw-sys-0.0.46+general-dev <!nocheck>,
 librust-linux-raw-sys-0.0.46+ioctl-dev <!nocheck>,
 librust-linux-raw-sys-0.0.46+no-std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 John Goerzen <jgoerzen@complete.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustix
Rules-Requires-Root: no

Package: librust-rustix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.2.1-~~),
 librust-bitflags-1+rustc-dep-of-std-dev (>= 1.2.1-~~),
 librust-cc-1+default-dev (>= 1.0.68-~~),
 librust-compiler-builtins-0.1+default-dev (>= 0.1.49-~~),
 librust-errno-0.2-dev (>= 0.2.8-~~),
 librust-io-lifetimes-0.7+mio-dev,
 librust-io-lifetimes-0.7+os-pipe-dev,
 librust-io-lifetimes-0.7+socket2-dev,
 librust-io-lifetimes-0.7+tokio-dev,
 librust-io-lifetimes-0.7-dev,
 librust-itoa-1-dev (>= 1.0.1-~~),
 librust-libc-0.2+default-dev (>= 0.2.133-~~),
 librust-libc-0.2+extra-traits-dev (>= 0.2.133-~~),
 librust-linux-raw-sys-0.0.46+errno-dev,
 librust-linux-raw-sys-0.0.46+general-dev,
 librust-linux-raw-sys-0.0.46+ioctl-dev,
 librust-linux-raw-sys-0.0.46+no-std-dev,
 librust-linux-raw-sys-0.0.46+rustc-dep-of-std-dev,
 librust-once-cell-1+default-dev (>= 1.5.2-~~),
 librust-rustc-std-workspace-core-1+default-dev
Provides:
 librust-rustix+all-apis-dev (= ${binary:Version}),
 librust-rustix+all-impls-dev (= ${binary:Version}),
 librust-rustix+cc-dev (= ${binary:Version}),
 librust-rustix+compiler-builtins-dev (= ${binary:Version}),
 librust-rustix+core-dev (= ${binary:Version}),
 librust-rustix+default-dev (= ${binary:Version}),
 librust-rustix+fs-dev (= ${binary:Version}),
 librust-rustix+io-lifetimes-dev (= ${binary:Version}),
 librust-rustix+io-uring-dev (= ${binary:Version}),
 librust-rustix+itoa-dev (= ${binary:Version}),
 librust-rustix+libc-dev (= ${binary:Version}),
 librust-rustix+libc-errno-dev (= ${binary:Version}),
 librust-rustix+mio-dev (= ${binary:Version}),
 librust-rustix+mm-dev (= ${binary:Version}),
 librust-rustix+net-dev (= ${binary:Version}),
 librust-rustix+once-cell-dev (= ${binary:Version}),
 librust-rustix+os-pipe-dev (= ${binary:Version}),
 librust-rustix+param-dev (= ${binary:Version}),
 librust-rustix+process-dev (= ${binary:Version}),
 librust-rustix+procfs-dev (= ${binary:Version}),
 librust-rustix+rand-dev (= ${binary:Version}),
 librust-rustix+runtime-dev (= ${binary:Version}),
 librust-rustix+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-rustix+socket2-dev (= ${binary:Version}),
 librust-rustix+std-dev (= ${binary:Version}),
 librust-rustix+termios-dev (= ${binary:Version}),
 librust-rustix+thread-dev (= ${binary:Version}),
 librust-rustix+time-dev (= ${binary:Version}),
 librust-rustix+tokio-dev (= ${binary:Version}),
 librust-rustix+use-libc-dev (= ${binary:Version}),
 librust-rustix+use-libc-auxv-dev (= ${binary:Version}),
 librust-rustix-0-dev (= ${binary:Version}),
 librust-rustix-0+all-apis-dev (= ${binary:Version}),
 librust-rustix-0+all-impls-dev (= ${binary:Version}),
 librust-rustix-0+cc-dev (= ${binary:Version}),
 librust-rustix-0+compiler-builtins-dev (= ${binary:Version}),
 librust-rustix-0+core-dev (= ${binary:Version}),
 librust-rustix-0+default-dev (= ${binary:Version}),
 librust-rustix-0+fs-dev (= ${binary:Version}),
 librust-rustix-0+io-lifetimes-dev (= ${binary:Version}),
 librust-rustix-0+io-uring-dev (= ${binary:Version}),
 librust-rustix-0+itoa-dev (= ${binary:Version}),
 librust-rustix-0+libc-dev (= ${binary:Version}),
 librust-rustix-0+libc-errno-dev (= ${binary:Version}),
 librust-rustix-0+mio-dev (= ${binary:Version}),
 librust-rustix-0+mm-dev (= ${binary:Version}),
 librust-rustix-0+net-dev (= ${binary:Version}),
 librust-rustix-0+once-cell-dev (= ${binary:Version}),
 librust-rustix-0+os-pipe-dev (= ${binary:Version}),
 librust-rustix-0+param-dev (= ${binary:Version}),
 librust-rustix-0+process-dev (= ${binary:Version}),
 librust-rustix-0+procfs-dev (= ${binary:Version}),
 librust-rustix-0+rand-dev (= ${binary:Version}),
 librust-rustix-0+runtime-dev (= ${binary:Version}),
 librust-rustix-0+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-rustix-0+socket2-dev (= ${binary:Version}),
 librust-rustix-0+std-dev (= ${binary:Version}),
 librust-rustix-0+termios-dev (= ${binary:Version}),
 librust-rustix-0+thread-dev (= ${binary:Version}),
 librust-rustix-0+time-dev (= ${binary:Version}),
 librust-rustix-0+tokio-dev (= ${binary:Version}),
 librust-rustix-0+use-libc-dev (= ${binary:Version}),
 librust-rustix-0+use-libc-auxv-dev (= ${binary:Version}),
 librust-rustix-0.35-dev (= ${binary:Version}),
 librust-rustix-0.35+all-apis-dev (= ${binary:Version}),
 librust-rustix-0.35+all-impls-dev (= ${binary:Version}),
 librust-rustix-0.35+cc-dev (= ${binary:Version}),
 librust-rustix-0.35+compiler-builtins-dev (= ${binary:Version}),
 librust-rustix-0.35+core-dev (= ${binary:Version}),
 librust-rustix-0.35+default-dev (= ${binary:Version}),
 librust-rustix-0.35+fs-dev (= ${binary:Version}),
 librust-rustix-0.35+io-lifetimes-dev (= ${binary:Version}),
 librust-rustix-0.35+io-uring-dev (= ${binary:Version}),
 librust-rustix-0.35+itoa-dev (= ${binary:Version}),
 librust-rustix-0.35+libc-dev (= ${binary:Version}),
 librust-rustix-0.35+libc-errno-dev (= ${binary:Version}),
 librust-rustix-0.35+mio-dev (= ${binary:Version}),
 librust-rustix-0.35+mm-dev (= ${binary:Version}),
 librust-rustix-0.35+net-dev (= ${binary:Version}),
 librust-rustix-0.35+once-cell-dev (= ${binary:Version}),
 librust-rustix-0.35+os-pipe-dev (= ${binary:Version}),
 librust-rustix-0.35+param-dev (= ${binary:Version}),
 librust-rustix-0.35+process-dev (= ${binary:Version}),
 librust-rustix-0.35+procfs-dev (= ${binary:Version}),
 librust-rustix-0.35+rand-dev (= ${binary:Version}),
 librust-rustix-0.35+runtime-dev (= ${binary:Version}),
 librust-rustix-0.35+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-rustix-0.35+socket2-dev (= ${binary:Version}),
 librust-rustix-0.35+std-dev (= ${binary:Version}),
 librust-rustix-0.35+termios-dev (= ${binary:Version}),
 librust-rustix-0.35+thread-dev (= ${binary:Version}),
 librust-rustix-0.35+time-dev (= ${binary:Version}),
 librust-rustix-0.35+tokio-dev (= ${binary:Version}),
 librust-rustix-0.35+use-libc-dev (= ${binary:Version}),
 librust-rustix-0.35+use-libc-auxv-dev (= ${binary:Version}),
 librust-rustix-0.35.12-dev (= ${binary:Version}),
 librust-rustix-0.35.12+all-apis-dev (= ${binary:Version}),
 librust-rustix-0.35.12+all-impls-dev (= ${binary:Version}),
 librust-rustix-0.35.12+cc-dev (= ${binary:Version}),
 librust-rustix-0.35.12+compiler-builtins-dev (= ${binary:Version}),
 librust-rustix-0.35.12+core-dev (= ${binary:Version}),
 librust-rustix-0.35.12+default-dev (= ${binary:Version}),
 librust-rustix-0.35.12+fs-dev (= ${binary:Version}),
 librust-rustix-0.35.12+io-lifetimes-dev (= ${binary:Version}),
 librust-rustix-0.35.12+io-uring-dev (= ${binary:Version}),
 librust-rustix-0.35.12+itoa-dev (= ${binary:Version}),
 librust-rustix-0.35.12+libc-dev (= ${binary:Version}),
 librust-rustix-0.35.12+libc-errno-dev (= ${binary:Version}),
 librust-rustix-0.35.12+mio-dev (= ${binary:Version}),
 librust-rustix-0.35.12+mm-dev (= ${binary:Version}),
 librust-rustix-0.35.12+net-dev (= ${binary:Version}),
 librust-rustix-0.35.12+once-cell-dev (= ${binary:Version}),
 librust-rustix-0.35.12+os-pipe-dev (= ${binary:Version}),
 librust-rustix-0.35.12+param-dev (= ${binary:Version}),
 librust-rustix-0.35.12+process-dev (= ${binary:Version}),
 librust-rustix-0.35.12+procfs-dev (= ${binary:Version}),
 librust-rustix-0.35.12+rand-dev (= ${binary:Version}),
 librust-rustix-0.35.12+runtime-dev (= ${binary:Version}),
 librust-rustix-0.35.12+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-rustix-0.35.12+socket2-dev (= ${binary:Version}),
 librust-rustix-0.35.12+std-dev (= ${binary:Version}),
 librust-rustix-0.35.12+termios-dev (= ${binary:Version}),
 librust-rustix-0.35.12+thread-dev (= ${binary:Version}),
 librust-rustix-0.35.12+time-dev (= ${binary:Version}),
 librust-rustix-0.35.12+tokio-dev (= ${binary:Version}),
 librust-rustix-0.35.12+use-libc-dev (= ${binary:Version}),
 librust-rustix-0.35.12+use-libc-auxv-dev (= ${binary:Version})
Description: Safe Rust bindings to POSIX/Unix/Linux/Winsock2-like syscalls - Rust source code
 This package contains the source for the Rust rustix crate, packaged by
 debcargo for use with cargo and dh-cargo.
