=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.35.12 --all-targets --all-features
Features: test-name=rust-rustix:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-errno-0.2-dev (>= 0.2.8-~~), librust-io-lifetimes-0.7+close-dev, librust-libc-0.2+default-dev (>= 0.2.133-~~), librust-memoffset-0.6+default-dev (>= 0.6.5-~~), librust-serial-test-0.6+default-dev | librust-serial-test-0.5+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.35.12 --all-targets --no-default-features --features all-apis
Features: test-name=librust-rustix-dev:all-apis
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-errno-0.2-dev (>= 0.2.8-~~), librust-io-lifetimes-0.7+close-dev, librust-libc-0.2+default-dev (>= 0.2.133-~~), librust-memoffset-0.6+default-dev (>= 0.6.5-~~), librust-serial-test-0.6+default-dev | librust-serial-test-0.5+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.35.12 --all-targets --no-default-features --features all-impls
Features: test-name=librust-rustix-dev:all-impls
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-errno-0.2-dev (>= 0.2.8-~~), librust-io-lifetimes-0.7+close-dev, librust-libc-0.2+default-dev (>= 0.2.133-~~), librust-memoffset-0.6+default-dev (>= 0.6.5-~~), librust-serial-test-0.6+default-dev | librust-serial-test-0.5+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.35.12 --all-targets --no-default-features --features cc
Features: test-name=librust-rustix-dev:cc
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-errno-0.2-dev (>= 0.2.8-~~), librust-io-lifetimes-0.7+close-dev, librust-libc-0.2+default-dev (>= 0.2.133-~~), librust-memoffset-0.6+default-dev (>= 0.6.5-~~), librust-serial-test-0.6+default-dev | librust-serial-test-0.5+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.35.12 --all-targets --no-default-features --features compiler_builtins
Features: test-name=librust-rustix-dev:compiler_builtins
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-errno-0.2-dev (>= 0.2.8-~~), librust-io-lifetimes-0.7+close-dev, librust-libc-0.2+default-dev (>= 0.2.133-~~), librust-memoffset-0.6+default-dev (>= 0.6.5-~~), librust-serial-test-0.6+default-dev | librust-serial-test-0.5+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.35.12 --all-targets --no-default-features --features core
