## rust-rustix 0.37.20

=== debian/changelog ===
rust-rustix (0.37.20-2) unstable; urgency=medium

  * Team upload.
  * Package rustix 0.37.20 from crates.io using debcargo 2.6.0
  * Adjust io-lifetimes dependency to support io-lifetimes 2.0
  * Backport upstream patch for linux-raw-sys 0.4
  * Reduce dev-dependency on memoffset so they autopkgtests can run.
  * Bump serial-test dev-dependency to 0.9.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Jun 2023 17:25:22 +0000

rust-rustix (0.37.20-1) unstable; urgency=medium

  * Team upload.
  * Package rustix 0.37.20 from crates.io using debcargo 2.6.0
  * Update copyright years
  * Refresh patches (update context)
  * Remove drop-deps.patch: async-std is not used anymore, fs-err is packaged

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 13 Jun 2023 10:33:03 +0300
