=== debian/control ===
Source: rust-rustix
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3.2-~~) <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.68-~~) <!nocheck>,
 librust-errno-0.3-dev (>= 0.3.1-~~) <!nocheck>,
 librust-io-lifetimes-2+close-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.144-~~) <!nocheck>,
 librust-libc-0.2+extra-traits-dev (>= 0.2.144-~~) <!nocheck>,
 librust-linux-raw-sys-0.4+errno-dev (>= 0.4.1-~~) <!nocheck>,
 librust-linux-raw-sys-0.4+general-dev (>= 0.4.1-~~) <!nocheck>,
 librust-linux-raw-sys-0.4+ioctl-dev (>= 0.4.1-~~) <!nocheck>,
 librust-linux-raw-sys-0.4+no-std-dev (>= 0.4.1-~~) <!nocheck>,
 librust-linux-raw-sys-0.4+prctl-dev (>= 0.4.1-~~) <!nocheck>,
 librust-linux-raw-sys-0.4+system-dev (>= 0.4.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 John Goerzen <jgoerzen@complete.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustix
X-Cargo-Crate: rustix
Rules-Requires-Root: no

Package: librust-rustix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.3.2-~~),
 librust-bitflags-1+rustc-dep-of-std-dev (>= 1.3.2-~~),
 librust-cc-1+default-dev (>= 1.0.68-~~),
 librust-compiler-builtins-0.1+default-dev (>= 0.1.49-~~),
 librust-errno-0.3-dev (>= 0.3.1-~~),
 librust-io-lifetimes-2+close-dev,
 librust-itoa-1-dev (>= 1.0.1-~~),
 librust-libc-0.2+default-dev (>= 0.2.144-~~),
 librust-libc-0.2+extra-traits-dev (>= 0.2.144-~~),
 librust-linux-raw-sys-0.4+errno-dev (>= 0.4.1-~~),
 librust-linux-raw-sys-0.4+general-dev (>= 0.4.1-~~),
 librust-linux-raw-sys-0.4+ioctl-dev (>= 0.4.1-~~),
 librust-linux-raw-sys-0.4+net-dev (>= 0.4.1-~~),
 librust-linux-raw-sys-0.4+no-std-dev (>= 0.4.1-~~),
 librust-linux-raw-sys-0.4+prctl-dev (>= 0.4.1-~~),
 librust-linux-raw-sys-0.4+rustc-dep-of-std-dev (>= 0.4.1-~~),
 librust-linux-raw-sys-0.4+system-dev (>= 0.4.1-~~),
 librust-once-cell-1+default-dev (>= 1.5.2-~~),
 librust-rustc-std-workspace-core-1+default-dev
Provides:
 librust-rustix+all-apis-dev (= ${binary:Version}),
 librust-rustix+all-impls-dev (= ${binary:Version}),
 librust-rustix+cc-dev (= ${binary:Version}),
 librust-rustix+compiler-builtins-dev (= ${binary:Version}),
 librust-rustix+core-dev (= ${binary:Version}),
 librust-rustix+default-dev (= ${binary:Version}),
 librust-rustix+fs-dev (= ${binary:Version}),
 librust-rustix+fs-err-dev (= ${binary:Version}),
 librust-rustix+io-lifetimes-dev (= ${binary:Version}),
 librust-rustix+io-uring-dev (= ${binary:Version}),
 librust-rustix+itoa-dev (= ${binary:Version}),
 librust-rustix+libc-dev (= ${binary:Version}),
 librust-rustix+libc-errno-dev (= ${binary:Version}),
 librust-rustix+linux-4-11-dev (= ${binary:Version}),
 librust-rustix+linux-latest-dev (= ${binary:Version}),
 librust-rustix+mm-dev (= ${binary:Version}),
 librust-rustix+net-dev (= ${binary:Version}),
 librust-rustix+once-cell-dev (= ${binary:Version}),
 librust-rustix+os-pipe-dev (= ${binary:Version}),
 librust-rustix+param-dev (= ${binary:Version}),
 librust-rustix+process-dev (= ${binary:Version}),
 librust-rustix+procfs-dev (= ${binary:Version}),
 librust-rustix+pty-dev (= ${binary:Version}),
 librust-rustix+rand-dev (= ${binary:Version}),
 librust-rustix+runtime-dev (= ${binary:Version}),
 librust-rustix+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-rustix+std-dev (= ${binary:Version}),
 librust-rustix+termios-dev (= ${binary:Version}),
 librust-rustix+thread-dev (= ${binary:Version}),
 librust-rustix+time-dev (= ${binary:Version}),
 librust-rustix+use-libc-dev (= ${binary:Version}),
 librust-rustix+use-libc-auxv-dev (= ${binary:Version}),
 librust-rustix-0-dev (= ${binary:Version}),
 librust-rustix-0+all-apis-dev (= ${binary:Version}),
 librust-rustix-0+all-impls-dev (= ${binary:Version}),
 librust-rustix-0+cc-dev (= ${binary:Version}),
 librust-rustix-0+compiler-builtins-dev (= ${binary:Version}),
 librust-rustix-0+core-dev (= ${binary:Version}),
 librust-rustix-0+default-dev (= ${binary:Version}),
 librust-rustix-0+fs-dev (= ${binary:Version}),
 librust-rustix-0+fs-err-dev (= ${binary:Version}),
 librust-rustix-0+io-lifetimes-dev (= ${binary:Version}),
 librust-rustix-0+io-uring-dev (= ${binary:Version}),
 librust-rustix-0+itoa-dev (= ${binary:Version}),
 librust-rustix-0+libc-dev (= ${binary:Version}),
 librust-rustix-0+libc-errno-dev (= ${binary:Version}),
 librust-rustix-0+linux-4-11-dev (= ${binary:Version}),
 librust-rustix-0+linux-latest-dev (= ${binary:Version}),
 librust-rustix-0+mm-dev (= ${binary:Version}),
 librust-rustix-0+net-dev (= ${binary:Version}),
 librust-rustix-0+once-cell-dev (= ${binary:Version}),
 librust-rustix-0+os-pipe-dev (= ${binary:Version}),
 librust-rustix-0+param-dev (= ${binary:Version}),
 librust-rustix-0+process-dev (= ${binary:Version}),
 librust-rustix-0+procfs-dev (= ${binary:Version}),
 librust-rustix-0+pty-dev (= ${binary:Version}),
 librust-rustix-0+rand-dev (= ${binary:Version}),
 librust-rustix-0+runtime-dev (= ${binary:Version}),
 librust-rustix-0+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-rustix-0+std-dev (= ${binary:Version}),
 librust-rustix-0+termios-dev (= ${binary:Version}),
 librust-rustix-0+thread-dev (= ${binary:Version}),
 librust-rustix-0+time-dev (= ${binary:Version}),
 librust-rustix-0+use-libc-dev (= ${binary:Version}),
 librust-rustix-0+use-libc-auxv-dev (= ${binary:Version}),
 librust-rustix-0.37-dev (= ${binary:Version}),
 librust-rustix-0.37+all-apis-dev (= ${binary:Version}),
 librust-rustix-0.37+all-impls-dev (= ${binary:Version}),
 librust-rustix-0.37+cc-dev (= ${binary:Version}),
 librust-rustix-0.37+compiler-builtins-dev (= ${binary:Version}),
 librust-rustix-0.37+core-dev (= ${binary:Version}),
 librust-rustix-0.37+default-dev (= ${binary:Version}),
 librust-rustix-0.37+fs-dev (= ${binary:Version}),
 librust-rustix-0.37+fs-err-dev (= ${binary:Version}),
 librust-rustix-0.37+io-lifetimes-dev (= ${binary:Version}),
 librust-rustix-0.37+io-uring-dev (= ${binary:Version}),
 librust-rustix-0.37+itoa-dev (= ${binary:Version}),
 librust-rustix-0.37+libc-dev (= ${binary:Version}),
 librust-rustix-0.37+libc-errno-dev (= ${binary:Version}),
 librust-rustix-0.37+linux-4-11-dev (= ${binary:Version}),
 librust-rustix-0.37+linux-latest-dev (= ${binary:Version}),
 librust-rustix-0.37+mm-dev (= ${binary:Version}),
 librust-rustix-0.37+net-dev (= ${binary:Version}),
 librust-rustix-0.37+once-cell-dev (= ${binary:Version}),
 librust-rustix-0.37+os-pipe-dev (= ${binary:Version}),
 librust-rustix-0.37+param-dev (= ${binary:Version}),
 librust-rustix-0.37+process-dev (= ${binary:Version}),
 librust-rustix-0.37+procfs-dev (= ${binary:Version}),
 librust-rustix-0.37+pty-dev (= ${binary:Version}),
 librust-rustix-0.37+rand-dev (= ${binary:Version}),
 librust-rustix-0.37+runtime-dev (= ${binary:Version}),
 librust-rustix-0.37+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-rustix-0.37+std-dev (= ${binary:Version}),
 librust-rustix-0.37+termios-dev (= ${binary:Version}),
 librust-rustix-0.37+thread-dev (= ${binary:Version}),
 librust-rustix-0.37+time-dev (= ${binary:Version}),
 librust-rustix-0.37+use-libc-dev (= ${binary:Version}),
 librust-rustix-0.37+use-libc-auxv-dev (= ${binary:Version}),
 librust-rustix-0.37.20-dev (= ${binary:Version}),
 librust-rustix-0.37.20+all-apis-dev (= ${binary:Version}),
 librust-rustix-0.37.20+all-impls-dev (= ${binary:Version}),
 librust-rustix-0.37.20+cc-dev (= ${binary:Version}),
 librust-rustix-0.37.20+compiler-builtins-dev (= ${binary:Version}),
 librust-rustix-0.37.20+core-dev (= ${binary:Version}),
 librust-rustix-0.37.20+default-dev (= ${binary:Version}),
 librust-rustix-0.37.20+fs-dev (= ${binary:Version}),
 librust-rustix-0.37.20+fs-err-dev (= ${binary:Version}),
 librust-rustix-0.37.20+io-lifetimes-dev (= ${binary:Version}),
 librust-rustix-0.37.20+io-uring-dev (= ${binary:Version}),
 librust-rustix-0.37.20+itoa-dev (= ${binary:Version}),
 librust-rustix-0.37.20+libc-dev (= ${binary:Version}),
 librust-rustix-0.37.20+libc-errno-dev (= ${binary:Version}),
 librust-rustix-0.37.20+linux-4-11-dev (= ${binary:Version}),
 librust-rustix-0.37.20+linux-latest-dev (= ${binary:Version}),
 librust-rustix-0.37.20+mm-dev (= ${binary:Version}),
 librust-rustix-0.37.20+net-dev (= ${binary:Version}),
 librust-rustix-0.37.20+once-cell-dev (= ${binary:Version}),
 librust-rustix-0.37.20+os-pipe-dev (= ${binary:Version}),
 librust-rustix-0.37.20+param-dev (= ${binary:Version}),
 librust-rustix-0.37.20+process-dev (= ${binary:Version}),
 librust-rustix-0.37.20+procfs-dev (= ${binary:Version}),
 librust-rustix-0.37.20+pty-dev (= ${binary:Version}),
 librust-rustix-0.37.20+rand-dev (= ${binary:Version}),
 librust-rustix-0.37.20+runtime-dev (= ${binary:Version}),
 librust-rustix-0.37.20+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-rustix-0.37.20+std-dev (= ${binary:Version}),
 librust-rustix-0.37.20+termios-dev (= ${binary:Version}),
 librust-rustix-0.37.20+thread-dev (= ${binary:Version}),
 librust-rustix-0.37.20+time-dev (= ${binary:Version}),
 librust-rustix-0.37.20+use-libc-dev (= ${binary:Version}),
 librust-rustix-0.37.20+use-libc-auxv-dev (= ${binary:Version})
Description: Safe Rust bindings to POSIX/Unix/Linux/Winsock2-like syscalls - Rust source code
 This package contains the source for the Rust rustix crate, packaged by
 debcargo for use with cargo and dh-cargo.
