=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.37.20 --all-targets --all-features
Features: test-name=rust-rustix:@
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-errno-0.3-dev (>= 0.3.1-~~), librust-flate2-1+default-dev, librust-io-lifetimes-2+close-dev, librust-libc-0.2+default-dev (>= 0.2.144-~~), librust-memoffset-0.6+default-dev (>= 0.6.5-~~), librust-serial-test-0.9+default-dev, librust-tempfile-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.37.20 --all-targets --no-default-features --features all-apis
Features: test-name=librust-rustix-dev:all-apis
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-errno-0.3-dev (>= 0.3.1-~~), librust-flate2-1+default-dev, librust-io-lifetimes-2+close-dev, librust-libc-0.2+default-dev (>= 0.2.144-~~), librust-memoffset-0.6+default-dev (>= 0.6.5-~~), librust-serial-test-0.9+default-dev, librust-tempfile-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.37.20 --all-targets --no-default-features --features all-impls
Features: test-name=librust-rustix-dev:all-impls
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-errno-0.3-dev (>= 0.3.1-~~), librust-flate2-1+default-dev, librust-io-lifetimes-2+close-dev, librust-libc-0.2+default-dev (>= 0.2.144-~~), librust-memoffset-0.6+default-dev (>= 0.6.5-~~), librust-serial-test-0.9+default-dev, librust-tempfile-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.37.20 --all-targets --no-default-features --features cc
Features: test-name=librust-rustix-dev:cc
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-errno-0.3-dev (>= 0.3.1-~~), librust-flate2-1+default-dev, librust-io-lifetimes-2+close-dev, librust-libc-0.2+default-dev (>= 0.2.144-~~), librust-memoffset-0.6+default-dev (>= 0.6.5-~~), librust-serial-test-0.9+default-dev, librust-tempfile-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.37.20 --all-targets --no-default-features --features compiler_builtins
Features: test-name=librust-rustix-dev:compiler_builtins
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-errno-0.3-dev (>= 0.3.1-~~), librust-flate2-1+default-dev, librust-io-lifetimes-2+close-dev, librust-libc-0.2+default-dev (>= 0.2.144-~~), librust-memoffset-0.6+default-dev (>= 0.6.5-~~), librust-serial-test-0.9+default-dev, librust-tempfile-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 0.37.20 --all-targets --no-default-features --features core
Features: test-name=librust-rustix-dev:core
