## rust-rustix 0.38.25

=== debian/changelog ===
rust-rustix (0.38.25-1) unstable; urgency=medium

  * Team upload.
  * Package rustix 0.38.25 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 27 Nov 2023 22:13:45 +0100

rust-rustix (0.38.21-1) unstable; urgency=medium

  * Team upload.
  * Package rustix 0.38.21 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Nov 2023 16:22:43 +0000

rust-rustix (0.38.17-1) unstable; urgency=medium

  * Team upload.
  * Package rustix 0.38.17 from crates.io using debcargo 2.6.0
  * Update drop-alloc.diff for new upstream.
  * Reduce context in relax-dep.diff to avoid fuzz with new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Oct 2023 17:42:09 +0000

rust-rustix (0.38.9-1) experimental; urgency=medium

  * Package rustix 0.38.9 from crates.io using debcargo 2.6.0
  * Drop always-enable-cc.diff, upstream no longer depends on cc.
  * Drop built-using.diff, upstream no longer uses outline asm.
  * Bump dev-dependencies on criterion and serial-test.

  [ Fabian Grünbichler ]
  * Team upload.
  * Package rustix 0.38.3 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Aug 2023 18:41:05 +0000
